=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=dlt

%:
	dh $@ --with python2 --buildsystem=pybuild
