## dltlyse 1.1

=== debian/changelog ===
dltlyse (1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration. 

 -- Boyuan Yang <byang@debian.org>  Fri, 17 Jan 2020 13:02:44 -0500

dltlyse (1.1-1) unstable; urgency=low

  * New upstream release
  * Update for Python 3 transition

 -- Aigars Mahinovs <aigarius@debian.org>  Sat, 07 Dec 2019 13:16:09 +0100
