## dltlyse 1.4.3

=== debian/changelog ===
dltlyse (1.4.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.4.3 (Closes: #966926)
  * Add Salsa URL's
  * Swich to DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Sat, 24 Aug 2024 20:07:54 +0200
