=== debian/control ===
Source: dltlyse
Section: python
Priority: optional
Maintainer: Aigars Mahinovs <aigarius@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-dlt,
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: https://github.com/bmwcarit/dltlyse
Vcs-Git: https://salsa.debian.org/debian/dltlyse.git
Vcs-Browser: https://salsa.debian.org/debian/dltlyse

Package: python3-dltlyse
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-dlt
Description: DLT Analyser tool to programmatically extract data from DLT logs
 A Python module and a collection of plugins to support analysis of DLT traces.
 .
 This component provides a log and trace interface, based on the standardised
 protocol specified in the AUTOSAR standard 4.0 DLT. This program can be used to
 connect to process saved DLT log files with Python plugins.
