=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/dltlyse-$1\.tar\.gz/ \
  https://github.com/bmwcarit/dltlyse/tags .*/v?(\d\S*)\.tar\.gz
